Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Support Us

Top Posters

Debian 7 and Mumble 1.2.4

Hi everyone, I've been wanting to put Mumble 1.2.4 on a Debian system but when I go and search their mumble packages I don't see Mumble 1.2.4 anywhere. Neither Testing nor Unstable has it. Do you guys know how to install mumble 1.2.4 on Debian 7?

Comments

Sign In or Register to comment.